
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pms.UserEvent", "Pms.UserEvent\Pms.UserEvent.csproj", "{2FAA647F-552A-4F15-B58F-BBE9677B6B7E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pms", "Pms\Pms.csproj", "{F7D652C2-8369-4C42-96CF-014CA098387C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PMSUI", "PMSUI\PMSUI.csproj", "{86759FE4-2015-44E2-B200-2BFFB6304232}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Dispatcher", "Dispatcher\Dispatcher.csproj", "{1F7D9871-4F2F-43D5-82B6-B12689612705}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RollerAbutment", "RollerAbutment\RollerAbutment.csproj", "{302FFC0E-A56B-48FB-9DA2-39D53B4D36B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2FAA647F-552A-4F15-B58F-BBE9677B6B7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FAA647F-552A-4F15-B58F-BBE9677B6B7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FAA647F-552A-4F15-B58F-BBE9677B6B7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FAA647F-552A-4F15-B58F-BBE9677B6B7E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F7D652C2-8369-4C42-96CF-014CA098387C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7D652C2-8369-4C42-96CF-014CA098387C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7D652C2-8369-4C42-96CF-014CA098387C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7D652C2-8369-4C42-96CF-014CA098387C}.Release|Any CPU.Build.0 = Release|Any CPU
		{86759FE4-2015-44E2-B200-2BFFB6304232}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86759FE4-2015-44E2-B200-2BFFB6304232}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86759FE4-2015-44E2-B200-2BFFB6304232}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86759FE4-2015-44E2-B200-2BFFB6304232}.Release|Any CPU.Build.0 = Release|Any CPU
		{1F7D9871-4F2F-43D5-82B6-B12689612705}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F7D9871-4F2F-43D5-82B6-B12689612705}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F7D9871-4F2F-43D5-82B6-B12689612705}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F7D9871-4F2F-43D5-82B6-B12689612705}.Release|Any CPU.Build.0 = Release|Any CPU
		{302FFC0E-A56B-48FB-9DA2-39D53B4D36B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{302FFC0E-A56B-48FB-9DA2-39D53B4D36B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{302FFC0E-A56B-48FB-9DA2-39D53B4D36B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{302FFC0E-A56B-48FB-9DA2-39D53B4D36B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
